@charset "utf-8";



*, *:before, *:after { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }

body { font-family:'PT Sans', sans-serif; font-size:14px; line-height:1.42857143; color:#48484a; margin:0; padding:0; }

input, button, select, textarea { font-family:inherit; font-size:inherit; line-height:inherit; }

a { color:#8e292a; text-decoration:none; }

a:hover, a:focus { color:#8e292a; text-decoration:none; outline:none; }

img { vertical-align:middle; border:none; max-width:100%; }

hr { margin-top:20px; margin-bottom:20px; border:0; border-top:1px solid #eee; }



h1, h2, h3, h4, h5, h6 { font-family:inherit; font-weight:700; line-height:1.1; color:#8e292a; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color:#8e292a; }

h1, h2 { margin:0; padding-bottom:20px; }

h3, h4 { margin:0; padding-bottom:10px; }

h5, h6 { margin:0; padding-bottom:5px; }

h1 { font-size:30px; }

h2 { font-size:25px; }

h3 { font-size:20px; }

h4 { font-size:14px; }

h5 { font-size:12px; }

h6 { font-size:10px; }



p { margin:0; padding-bottom:20px; }

ol, ul { margin:0; padding-bottom:20px; }



blockquote { padding:10px 20px; margin:0 0 20px; font-size:18px; border-left:5px solid #eee; }

blockquote p:last-child, blockquote ul:last-child, blockquote ol:last-child { margin:0; padding-bottom:0; }



.row {}

.row:before, .row:after { content:""; display:table; }

.row:after { clear:both; }



.container { width:1200px; margin:0 auto; }

.container:before, .container:after { content:""; display:table; }

.container:after { clear:both; }



.alignleft { float:left; margin:0 20px 20px 0; }

.alignright { float:right; margin:0 0 20px 20px; }

.aligncenter { clear:both; display:block; margin:0 auto 20px; }



.wpcf7 .wpcf7-form-control-wrap { display:block; }

.wpcf7 .wpcf7-not-valid-tip { position:absolute; right:-5px; bottom:5px; font-size:12px; }

.wpcf7 .wpcf7-response-output { clear:both; margin:0; padding:10px 20px; border:none; }

.wpcf7 .wpcf7-validation-errors { background-color:#f2dede; }

.wpcf7 .wpcf7-mail-sent-ok { background-color:#dff0d8; }



::-webkit-input-placeholder { color:#000; }

:-moz-placeholder { color:#000;  }

::-moz-placeholder { color:#000;  }

:-ms-input-placeholder { color:#000; }



#header { margin:0; padding:40px 0; }

#header .logo { margin:0; padding:0 0 0 35px; float:left; }

#header .logo img { max-width:100%; }

#header .h_right { float:right; padding:28px 0 0 0; margin:0; }

#header .phone { font-size:19px; line-height:24px; color:#231f20; font-weight:700; margin:0 80px 0 60px; padding:0 0 0 30px; background:url(../images/phone_icon.png) no-repeat left center; float:left; }

#header .mob_head { display:none; background:#8e292a; padding:20px 0; } 

#header .mob_head a.menubtn { display:block; margin:0; padding:0; width:38px; height:28px; background:url(../images/menu_btn.png) no-repeat center center; float:right; }

#header .mob_head .phone { font-size:26px; line-height:31px; padding:0 0 0 40px; margin:0; display:block; float:left; color:#fff; background:url(../images/phone_icon_2.png) no-repeat left center; }



#nav { margin:0; padding:0; float:left; }

#nav ul { margin:0; padding:0; display:block; }

#nav ul li { margin:0; padding:0 13px; display:block; float:left; }

#nav ul li a { margin:0; padding:0; display:block; font-size:19px; line-height:24px; color:#8e292a; font-weight:700; }

#nav ul li.active a,#nav ul li a:hover { }



#slider { margin:0; padding:0; }

#slider .slider { border-bottom:25px solid #231f20; }

#slider .tp-caption { text-shadow:5px 5px 10px rgba(0, 0, 0, 1); }

#slider .custom .tp-bullet { width:18px; height:18px; background:rgba(255,255,255,0.5); border-radius:50%; }

#slider .custom .tp-bullet.selected { background:rgba(0,0,0,0.5); }



#home_c { padding:40px 0; margin:0; }

#home_c h1 { font-size:30px; line-height:normal; color:#8e292a; font-weight:700; padding:0 0 20px 0; margin:0; }

#home_c p { font-size:14px; line-height:24px; color:#48484a; font-weight:normal; margin:0; padding:0 0 20px 0; }

#home_c .exp_results { width:49%; float:left; margin:0; padding:0; }

#home_c .exp_results img { height:auto; }

#home_c .listing_box { width:25.5%; float:left; margin:0; padding:0 0 0 20px; }

#home_c .listing_box .title_1 { overflow:hidden; padding:0 20px; font-size:18px; line-height:42px; color:#fff; font-weight:normal; font-weight:700; background:#8e292a; }

#home_c .listing_box .title_1 a { float:right; color:inherit; text-decoration:underline; }

#home_c .listing_box ul { margin:0; padding:0; display:block; }

#home_c .listing_box ul li { margin:0; padding:0 0 0 20px; display:block; overflow:hidden; background:#eaebec; position:relative; }

#home_c .sales_box ul li:nth-child(even) { background:#dcddde; }  

#home_c .classifieds_box ul li:nth-child(odd) { background:#dcddde; }  

#home_c .classifieds_box ul li .desc { padding-bottom:20px; width:110px; }

#home_c .listing_box .desc { overflow:hidden; padding:13px 0 8px 0; width:180px; float:left; }

#home_c .listing_box .icon { width:55px; float:right; margin:0; padding:10px 0 0 0; }

#home_c .listing_box .icon img {  max-width:100%; margin:0; padding:0; }

#home_c .listing_box .img { float:right; width:130px; margin:0; padding:0; }

#home_c .listing_box .img img { max-width:100%; margin:0; padding:0; height:116px; }

#home_c .listing_box h3 { font-size:16px; line-height:normal; color:#8e292a; font-weight:700; margin:0; padding:0 0 5px 0; } 

#home_c .listing_box h3 a { text-decoration:underline; color:inherit; }

#home_c .listing_box p { font-size:13px; line-height:20px; color:#48484a; font-weight:400; margin:0; padding:0 0 5px 0; } 

#home_c .listing_box p strong { font-weight:700; display:block; }

#home_c .listing_box .listed { position:absolute; bottom:7px; left:20px; font-size:10px; line-height:normal; color:#48484a; font-weight:normal; font-style:italic; }





#home_c .exp_results .img { margin:30px 0 0 0; padding:0; }

#home_c .exp_results .img img { margin:0; padding:0; max-width:100%; }



#home_c .well_text { padding:40px 0 20px 0; margin:0; }

#home_c .well_text h1 { text-align:center; }

#home_c .well_text p {  }



#services { margin:0; padding:30px 90px; text-align:center; background:#8e292a; }

#services h1 { font-size:31px; line-height:normal; color:#ffffff; font-weight:700; padding:0 0 30px 0; margin:0; }

#services h3 { font-size:22px; line-height:normal; color:#ffffff; font-weight:700; padding:0 0 10px 0; margin:0; }

#services p { font-size:13px; line-height:18px; color:#ffffff; font-weight:normal; margin:0; padding:0 0 20px 0; }

#services h3 a { color:inherit; }

#services .img { margin:0 auto 15px; padding:0;  }

#services .img img { max-width:100%; margin:0; padding:0; }

#services .block { width:25%; float:left; padding:0 40px; margin:0; }





#pagetitle { margin:0; padding:0; }

#pagetitle h1 { margin:0; padding:0 20px; background:#231f20; font-size:39px; line-height:70px; color:#ffffff; font-weight:700; }



#content { margin:0; padding:28px 0; }

#content .inner_c { padding:0 20px; margin:0; position:relative; min-height:370px; }



#content h2 { font-size:26px; line-height:normal; color:#8e292a; font-weight:normal; margin:0; padding:0 0 15px 0; }

#content p { font-size:14px; line-height:24px; color:#231f20; font-weight:normal; margin:0; padding:0 0 20px 0; }



#content .tab_menu { margin:0 0 25px 0; padding:0; display:block; }

#content .tab_menu li { margin:0; padding:0 33px 0 0; display:block; float:left; }

#content .tab_menu li a { margin:0; padding:0; display:block; font-size:19px; line-height:22px; color:#919396; font-weight:700; text-decoration:underline; }

#content .tab_menu li a.active { color:#231f20; text-decoration:none; }



#content .classifieds { margin:0 0 0 -40px; padding:0; }

#content .classifieds .block { margin:0; padding:0 0 40px 40px; width:50%; float:left; }

#content .classifieds .block:nth-child(odd) { clear:both; }

#content .classifieds .block .block_inn { margin:0; padding:20px; border:2px solid #918f8f; position:relative; }

#content .classifieds .block .img { margin:0; padding:0; position:absolute; right:20px; top:20px; width:198px; }

#content .classifieds .block .img img { width:100%; margin:0; padding:0; height:auto; }

#content .classifieds .block .desc { width:290px; padding:0 0 0 0; margin:0; min-height:205px; }

#content .classifieds .block h3 { font-size:19px; line-height:22px; color:#8e292a; font-weight:700; margin:0; padding:0 0 10px 0; } 

#content .classifieds .block p { font-size:14px; line-height:18px; color:#48484a; font-weight:400; margin:0; padding:0 0 10px 0; } 

#content .classifieds .block ul { margin:0; padding:0; display:block; }

#content .classifieds .block ul li { margin:0; padding:0 0 8px 0; display:block; font-size:19px; line-height:22px; color:#48484a; font-weight:normal; }



#content .navigation { margin:0 0 20px; padding:0; }

#content .navigation a { background:#8f292a; padding:5px 15px; margin:0; color:#FFF; font-size:14px; }

#content .navigation .nav-prev { float:left; }

#content .navigation .nav-next { float:right; }



#content .contact_c { width:550px; margin:0; padding:0;  }

#content .contact_c h2 { font-size:22px; line-height:28px; color:#231f20; font-weight:700; margin:0; padding:0 0 20px; }

#content .contact_c h2 span { color:#8e292a; }

#content .contact_c p { font-size:16px; line-height:26px; color:#231f20; font-weight:normal; margin:0; padding:0 0 15px 0; }

#content .contact_c p a { color:inherit; text-decoration:underline; }

#content .contact_c p a:hover { color:#8e292a; } 

#content .contact_c p img { margin:0 10px 0 0; padding:0; }

#content .contact_c .cont_form { padding:30px 0 20px 0; margin:0; }

#content .contact_c .cont_form p { margin:0; padding:0; }

#content .contact_c .cont_form br { display:none; }

#content .contact_c label { font-size:21px; line-height:45px; color:#231f20; font-weight:normal; margin:0; padding:0; display:block; float:left; width:100px; display:block; }

#content .contact_c .frm_right { width:450px; float:right; }

#content .contact_c .txtbox, #content .contact_c  textarea { width:350px; height:45px; border:none; padding:0 15px; margin:0 0 20px 0; background:#babcbe; display:block; font-size:21px; color:#231f20; }

#content .contact_c textarea { height:215px; width:100%; padding:10px 15px; }

#content .contact_c .wpcf7-recaptcha { margin:0 0 20px; padding:0; }

#content .contact_c .submit_btn { background:#8f292a; border:none; cursor:pointer; text-align:center; width:245px; height:45px; font-size:21px; line-height:45px; color:#fff; font-weight:normal; margin:0; padding:0; display:block; }

#content .contact_c .cont_form p.note { padding-bottom:20px; }



#content .forms { width:510px; float:left; margin:0; padding:0; }

#content .forms h2 { font-size:20px; line-height:35px; color:#8e292a; font-weight:normal; margin:0; padding:0 0 10px; font-weight:700; }

#content .forms p { font-size:14px; line-height:24px; color:#231f20; font-weight:normal; margin:0; padding:0; }

#content .forms h2 a { color:inherit; text-decoration:underline; }

#content .forms ul { margin:0; padding:0; display:block; }

#content .forms ul li { margin:0; padding:0 0 30px 48px; display:block; position:relative; }

#content .forms ul li .pdf_icon { position:absolute; top:0; left:0; display:block; width:33px; height:35px; background:url(../images/pdf_icon.png) no-repeat center center; }





#content .sales { margin:0; padding:0; }

#content .sales .tab_menu { padding:0 20px; }

#content .sales .sales_left { margin:0; padding:0; width:710px; float:left; }

#content .sales .sales_right { margin:0; padding:47px 0 0 0; width:440px; float:right; }

#content .sales .sales_right img { width:100%; height:auto; padding:0; margin:0; }

#content .sales .sales_right p{ padding:15px 0 0 0; margin:0; font-size:13px; line-height:24px; color:#48484a; font-weight:normal; }



#content .right_img_1 { width:407px; position:absolute; top:0; right:0; }

#content .right_img_1 img { width:100%; height:auto; margin:0 0 20px 0; padding:0; }

#content .right_img_1 p { font-size:13px; line-height:24px; color:#231f20; font-weight:normal; margin:0; padding:0; }



#content .sales .sales_left .block { background:#dcddde; padding:20px 20px 0px 20px; margin:0 0 25px 0; position:relative; }

#content .sales .sales_left .block h3 { font-size:19px; line-height:22px; color:#8e292a; font-weight:700; margin:0; padding:0 0 15px 0; }

#content .sales .sales_left .block h4 { font-size:14px; line-height:22px; color:#48484a; font-weight:700; margin:0; padding:0 0 10px 0; }

#content .sales .sales_left .block p { font-size:14px; line-height:18px; color:#48484a; font-weight:400; margin:0; padding:0 0 20px 0; }

#content .sales .sales_left .block .down_link { font-size:16px; line-height:28px; color:#8e292a; font-weight:400; margin:0 0 20px 0; padding:0 0 0 35px; display:inline-block; vertical-align:top; background:url(../images/pdf_icon_2.png) no-repeat left center; text-decoration:underline; }

#content .sales .sales_left .block .icon { position:absolute; top:20px; right:20px; text-align:center; }

#content .sales .sales_left .block .icon img { max-width:100%; }

#content .sales .sales_left .block .icon span { display:block; font-size:22px; line-height:24px; color:#999b9e; font-weight:normal; padding:7px 0 0 0; margin:0; text-align:center; }

#content .sales .sales_left .block .desc { padding:0 140px 0 0; margin:0; }

#content .sales .sales_left .images { margin:0 0 0 -30px; padding:0 0 20px 0; }

#content .sales .sales_left .images .img_box { margin:0; padding:0 0 0 30px; width:33.33%; float:left; }

#content .sales .sales_left .images .img_box img { width:100%; margin:0; padding:0; }



#footer { margin:0; padding:58px 0; background:#231f20; }

#footer ul { float:left; margin:0 18px 0 0; padding:0 18px 0 80px; border-right:1px solid #5a595b; min-height:230px; display:block; text-align:right;	 }

#footer ul li { margin:0; padding:0 0 15px 0; display:block;  }

#footer ul li a { margin:0; padding:0; font-size:17px; line-height:normal; color:#fff; font-weight:normal; }

#footer ul li a:hover { color:#8e292a; }

#footer .f_logo { float:left; margin:0; padding:0; }

#footer .f_logo img { max-width:100%; margin:0; padding:0; }

#footer .f_logo p { font-size:13px; line-height:18px; color:#929497; font-weight:normal; padding:15px 0 0 0; margin:0; }





